*{  font-family: 'Inter';
    text-decoration: none;
}
.mainsection {
    max-width: 1024px !important;
    width: 90% !important;
    margin: 80px auto;
}
.mainsection .head1 {
    margin-bottom: 45px;
    text-align: center;
    font-size: 40px;
    font-weight: 700;
}
.mainsection .bannerimg {
    max-width: 300px;
    width: 100%;
    margin: 30px auto;
    display: block;
}
.mainsection .para {
    font-size: 20px;
    margin-top: -10px;
}
.mainsection .olList , .mainsection .uiList {
    margin: 15px 0px;
    padding-left: 20px;
    font-size: 20px;
}
.mainsection .head3 {
    font-size: 30px;
    margin: 12px 0px;
    font-weight: 700;
}
.mainsection .head4 {
    font-weight: 700;
    font-size: 30px;
    margin: 7px 0px;
}
.mainsection .table1{
    text-align: center;
    font-weight: 700;
    background: #F9F9F9;
    border: 1px solid #000000;
    width: 100%;
}
.responsive-table {
    overflow: hidden;
    overflow-x: auto;
}
.mainsection .para1 {
    margin: 0px 0px;
    font-size: 20px;
    /* width: 72%; */
}
.mainsection .bannerimg1 {
    max-width: 330px !important;
    width: 100%;
    margin: 30px auto;
    display: block;
}
.h3, .h4, .h5, .h6, h3, h4, h5, h6 {
    font-weight: 700 !important;
    font-size: 20px !important;
}
.headloan{
    font-size: 30px !important;
    font-weight: 700 !important;
}
.heademi{
    font-size: 15px;
}
.param{
    font-size: 20px;
    margin-bottom: 16px;
    margin-top: -12px;
}
.heading{
    margin-bottom: -12px !important;
}
.imgbanner{
    max-width: 380px !important;
    margin: 53px auto !important;
}
.paraam{
    margin-top: -11px !important;
}
.listli{
    font-size: 20px;
    margin-left: -25px !important;
    /* margin-bottom: -18px !important; */
}
.list{
    font-size: 15px;
    margin-left: -25px !important;
}
.applyhead{
    font-size: 35px !important;
    width: 72% !important;
}
.listpara{
    /* font-weight: 700 !important; */
    font-size: 20px !important;
    /* width: 75% !important; */
}
.paralist{
    margin-bottom: -1px;
    font-size: 20px;
}
.paraemi{
    margin-top: -10px !important;
}
.head{
    margin-top: 11px !important;
}
.paara{
    margin-top: -6px !important;
    font-size: 20px;
}
.listhead{
    font-size: 25px;
}
.term{
    width: 52% !important;
}
.heaadd{
    font-size: 25px !important;
    font-weight: 700 !important;
}
ul {	
    font-size: 20px;
}
.paraa{
    font-size: 20px;
    margin-top: -5px;
}
.inhead{
    text-align:left !important;
}
.tophead{
    margin-bottom: 0px !important;
    font-size: 30px !important;
    text-align:left !important;
}
.headtbl{
    background:#0582A9;
    color: #fff;
}
.olListt{
    font-weight: 100;
    margin-left: 25px;
}
.headtbl{
    background:#0582A9;
    color: #fff;
}
@media screen and (max-width:768px) {
    #aboutUsDropDown,#blogsDropDown,#cardDropDown,#insuranceDropDown,#loanDropDown{
        display: none;
    }
    .mainsection .olList , .mainsection .uiList {
        font-size: 12px;
    }
    .listul{
        font-weight: 600;
    }
    .tophead{
        margin-bottom: 0px !important;
        font-size: 15px !important;
    }
    .paralist{
        margin-bottom: -1px;
        font-size: 12px !important;
    }
    .bottomdiv{
        font-size: 12px !important;
    }
    .listpara {
        font-size: 12px !important;
}
}